{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "There is a small diary written at the back of this ancient, unreadable tome.\n\nIn order to learn the movements of caravans through the jungle, the inhabitants of the city have established a spy network in the area. The raids continued so long as the spies existed, but destroying them has greatly hampered the raiding. \n\nThe agents are wererats, posing as humans in the nearby towns and cities. You can stop their activities by tracking them down. Perhaps Gianner can read the rest of this book."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 13044
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Spy Network",
      "id": 13043
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 39
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "spynetwork"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "spynetwork"
  }
}
